span{
    font-weight: bold;
}
.container{
    width: 80%;
    display: flex;
    flex-direction: column;
    padding-left: 10%;
    padding-right: 10%;
}
p{
    margin-top: 20px;
}

input{
    margin-top: 15px;
    margin-bottom: 15px;
}
.invite{
    text-align: center;
}
.form-control{
    height: 50px;

}